﻿@model EmailSubscribeModel
@{
    Layout = null;
}
@using (Html.BeginForm("EmailSubscribe", "Home", FormMethod.Post, new { id = "email-subscribe-form", @class = "navbar-form navbar-left" }))
{
    @Html.ValidationSummary(true)
    @Html.ValidationMessageFor(i => i.Email, "", new { @class = "red-text" })
    <input type="hidden" name="returnUrl" value="@ViewBag.ReturnUrl" />
    <div class="input-group">
        @Html.TextBoxFor(i => i.Email, new { @class = "form-control", placeholder = Resources.RegisterWithEmail })
        <span class="input-group-btn">
            <button class="btn btn-default g-recaptcha" type="submit" data-sitekey="6Lc3EyQeAAAAANkL7iyUQVzg8GDxMPICOeH8X6UV" data-callback="onEmailSubmit" data-action="submit"><i class="fa fa-sign-in"></i></button>
        </span>
    </div>
    
}
